data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45602'
    streetAddress: Україна, 45602, Волинська обл., Луцький р-н, село Підгайці, ВУЛИЦЯ
      ХРЕЩАТА, будинок 29
  identification:
    legalName: БЛЯШУК ТЕТЯНА ВОЛОДИМИРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f266207abd3a45dcb440dd77f12e85be
  sourceDate: '2022-10-31T16:02:15+00:00'
  sourceRequests:
  - req-381bfe42-b462-42d1-89cd-76e2786fdf20
  version: 2.0.0
